<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
    <head>
        <title>UserMenu</title>
    </head>
    <body>
        <h1>Hello User</h1>
        <a href="/logout">Logout</a>
        <br>
        <th:block th:each="menuAction : ${menuActions}">
            <div>
                <a th:href="@{'/' + ${T(org.geekhub.crypto.MainMenuLinkGetter).getLink(menuAction)}}" th:text="${menuAction}"></a>
            </div>
        </th:block>
    </body>
</html>
